Civfr.com : Civilization - Ligue Francophone Civfr.com Classement forums de discussion Inscription R?gles de la ligueQuestions les plus fr?quemment pos?es Skin num?ro 2 Civfr.com Questions les plus fr?quemment pos?es Outils du site
Dernier shout - Écrit par colonel81 - Lundi, 11 Décembre 2017 02:06 - [Le style SMS est interdit dans la shoutbox]
oui sur steam et sur des serveurs non officiels
  Civfr.com -> Trop peu pour moi!!!
m?moriser la page dans un cookie


Forum Rules La Customisation

Tutoriels, Aides, Propositions, Elaborations et Nouveaux scénarii pour Civ3 et Civ4
Customisation pour Civ3 : SOLO et MULTI
Aide à la Customisation pour Civ4 : vous y êtes déjà, c’est juste en dessous du présent texte.
Scénarii pour Civ4 : SOLO et MULTI
Zone de téléchargements : ICI

  Reply to this topicStart new topicStart Poll

> Trop peu pour moi!!!
Divino  Hors ligne
Ecrit le : Vendredi 22 Août 2008 à 23h15
Quote Post


Le Bleu





Groupe : Membres
Messages : 1
Membre n° : 9 656
Inscrit le : 13 Juin 2008






Bonjour(soir) a tous.
Mon probléme et lié au faite qu'on ne peut pas joué avec plus de 18 civilization dans la méme partie,je veux plus de 17 enemie :mechant4: ou allié potentiel :boire: .
Jai cherché pour trouvé une solution mais vu que je ne suis pas un pro j'ai pas trouvé,si quelqu'un pourait me trouvé la solution je lui serai mille fois reconaissant :aniv10: .
Merci d'avance.
PMEmail Poster
Top
jojoweb  Hors ligne
Ecrit le : Samedi 23 Août 2008 à 6h11
Quote Post


Le Magnifique



********

Groupe : Membres
Messages : 1 375
Membre n° : 204
Inscrit le : 09 Juillet 2004


-



Il existe des tas de mods de ce type sur Civfanatics:

Blacksun's More Civs DLL

Il s'agit en fait de versions modifiées du fichier DLL principal du jeu. Attention cependant, plus le nombre de joueurs max est élevé, plus le jeu sera long à tourner ;-).


--------------------
Mod Total war (pour BTS 3.19)

Si l'on pouvait croiser l'homme et le chat, ça améliorerait l'homme, mais ça dégraderait le chat - Mark Twain

Modernité Economique : Philosophie qui consiste à être moins exigeant à l'égard des choses qu'à l'égard des êtres...
PMEmail PosterAOLYahooMSN
Top
isotop5  Hors ligne
  Ecrit le : Mardi 25 Octobre 2011 à 16h05
Quote Post


Le Pitoyable



*

Groupe : Membres
Messages : 11
Membre n° : 12 474
Inscrit le : 25 Octobre 2011


-



Salut tout le monde =)

Je suis nouveau sur le forum, alors je me suis dit qu'une petite présentation s'imposait :
Je m'appelle François, J'habite les Midi-Pyrénées près de Toulouse, je possède un mac book pro 13 pouces et un autre mac plus gros pour jouer et je suis sur CIV IV, je possède les trois extensions.

Je souhaitais répondre à ce sujet :

Effectivement, je connais ce site (communauté Russe anglophone) qui poste d'excellents mods (et je connais celui-ci) seulement voilà : Il ne fonctionne que pour la version 3.13 de Beyond The Sword, et il se trouve que je possède la version 3.19 sur mon mac. Normalement, il ne devrait y avoir aucun problème, la version 3.19 étant supposée inclure les améliorations de la 3.13 et les suivantes, mais que nenni =( J'ai bien essayé : Le mod se charge, aucun problème ... Puis, je fais comme indiqué sur le site, je créé une parti personnalisée mais il n'en fait rien : Le nombre de joueurs n'excède toujours pas les 18 -__- (Merdasse)

Conclusion : La version 3.19 de Beyond The Sword reconnaît le mod en version 3.13 et le charge complètement mais ne peut le reconnaître une fois en marche.

Quelqu'un aurait-il une solution ?

Merci d'avance.

P.S. : J'ai pensé à chercher la version 3.13 de Beyond The Sword sur mon mac pour assumer normalement le module, quitte à rétrograder ma version, mais elle est introuvable ... Sûrement parce qu'elle n'existe pas.

PMEmail Poster
Top
rosieta  Hors ligne
Ecrit le : Mardi 25 Octobre 2011 à 17h34
Quote Post


"I Love You"



********

Groupe : Membres
Messages : 2 978
Membre n° : 3 428
Inscrit le : 31 Décembre 2005
-

-



Je suis désolée, je ne peux répondre à te question mais juste te souhaiter la bienvenue sur ce fofo :bravo1:


--------------------
...
PMEmail Poster
Top
isotop5  Hors ligne
Ecrit le : Mardi 25 Octobre 2011 à 17h45
Quote Post


Le Pitoyable



*

Groupe : Membres
Messages : 11
Membre n° : 12 474
Inscrit le : 25 Octobre 2011


-



Merci beaucoup =)) Ça fait toujours plaisir d'être chaleureusement accueilli.
PMEmail Poster
Top
rosieta  Hors ligne
Ecrit le : Mardi 25 Octobre 2011 à 17h46
Quote Post


"I Love You"



********

Groupe : Membres
Messages : 2 978
Membre n° : 3 428
Inscrit le : 31 Décembre 2005
-

-



Avec plaisir, tu verras les gens ici sont très très sympa ;)


--------------------
...
PMEmail Poster
Top
isotop5  Hors ligne
Ecrit le : Mardi 25 Octobre 2011 à 17h53
Quote Post


Le Pitoyable



*

Groupe : Membres
Messages : 11
Membre n° : 12 474
Inscrit le : 25 Octobre 2011


-



Génial ^^
PMEmail Poster
Top
midjic  Hors ligne
Ecrit le : Mardi 25 Octobre 2011 à 22h48
Quote Post


L'Astucieux



*****

Groupe : Le Clan [FUN]
Messages : 284
Membre n° : 9 030
Inscrit le : 24 Janvier 2008






http://www.megaupload.com/?d=EMBIQXVW
avec ceci sa devrait fonctionner

http://www.civfr.com/forums/index.php?showtopic=20454&hl=
voila le lien si jamais tu as des probleme d'install.
PMEmail Poster
Top
isotop5  Hors ligne
Ecrit le : Mercredi 26 Octobre 2011 à 0h28
Quote Post


Le Pitoyable



*

Groupe : Membres
Messages : 11
Membre n° : 12 474
Inscrit le : 25 Octobre 2011


-



Salut Midjic =)

Merci pour ta réponse.

Durant l'après-midi, j'avais recherché et essayé quelque mods normalement compatible pour la version BTS 3.19, et j'ai obtenu des résultats absolument identiques ... 0___0 *Incompréhension*
C'est tout à fait étrange .. Mais il y a une chose encore plus étonnante : J'ai testé un mod incluant trois nouveaux formats de cartes au-dessus d'Immense (sans doute le connais tu, avec les trois nouveaux "XXL", "Gigantic", et "Ultra") et permettant de jouer plus de 18 civilisations.
Je me suis dit que si ce mod là marchait, alors je pourrais enfin jouer contre plus de 17 IA. Eh bien le mod ne marche qu'à 50% : Je peux parfaitement utiliser les cartes, mais il demeure impossible d'excéder le maximum par défaut de 18 .. Si je joue un scénario, comme celui que tu m'as envoyé, des civilisations seront supprimées pour que le maximum soit toujours de 18, et ça créé bien sûr des bugs terribles. Ce n'est pas comme si je pouvais sélectionner 24 civilisations et qu'ensuite seulement j'avais un problème technique, c'est qu'il ne me fait même pas la proposition, comme si c'était inconcevable informatiquement pour le programme....

édit :
J'ai depuis trouvé la réponse à ma question, c'est que certains mods ne sont tout simplement pas compatible pour mac. Les modifications à apporter pour corriger ce point ne sont pas sévères, mais je n'ai pas les connaissances suffisantes en langage XML pour le faire et malheureusement pas de temps à consacrer à l'apprendre.

Cordialement à tous, et salut à tous les utilisateurs mac déçus d'être limités. Iso
PMEmail Poster
Top
0 utilisateur(s) sur ce sujet (0 invités et 0 utilisateurs anonymes)
0 membres :

Topic Options Reply to this topicStart new topicStart Poll

 

©2004 Skin IBF www.civfr.com par Lagalette

 
 

               Ce site est hébergé par IMINGO

MKPortal M1.1 Rc1 ©2003-2005 All rights reserved
Page affichée en 0.02138 secondes avec 4 requêtes